.navigation-panel {
    padding-top: 21px;
    display: flex;
    flex-direction: column;
}

.nav {
    display: flex;
    flex-direction: column;
}

.navigation-panel > h2 {
    margin-bottom: 4px;
}

.nav > *:nth-child(1) {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}
